<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-AMX_13_75</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-AMX_13_75</bigIconPath>
		<blitzModelPath>Tanks/France/AMX_13_75.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-AMX_13_75.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman
			loader</commander>
		<gunner>loader</gunner>
		<driver/>
	</crew>
	<speedLimits>
		<forward>62</forward>
		<backward>23</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>8.1</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>1.5104</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>medium</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F16_AMX_13_75/AMX_13_75_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>42.777340</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.981120 -2.095272 -0.516830</min>
				<max>0.981120 2.090168 0.484875</max>
			</bbox>
			<points>
				<normal>0.004756 -0.012685 -0.871246</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/french/F16_AMX_13_75/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F16_AMX_13_75/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F16_AMX_13_75/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.59</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_medium</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.391321 -0.606315</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F16_AMX_13_75/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>40</armor_1>
			<armor_2>20</armor_2>
			<armor_3>20</armor_3>
			<armor_4>15</armor_4>
			<armor_5>10</armor_5>
			<armor_6>10</armor_6>
			<armor_7>50</armor_7>
			<armor_8>30</armor_8>
			<armor_9>0</armor_9>
			<armor_11>10</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>7930</weight>
		<maxHealth>800</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.51212 0.501182 1.39128</rayStart>
				<rayEnd>0.51212 0.13839 1.22281</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.24</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_AMX_13_Type_1R>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.223867 -2.440456 0.000000</min>
					<max>1.223867 2.286371 1.063716</max>
				</bbox>
				<points>
					<normal>0.000000 -0.002590 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_13_Type_1R</userString>
			<description>#france_vehicles:Chassis_AMX_13_Type_1R_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_AMX_13_Type_2A<cost>9030</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F16_AMX_13_75/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F16_AMX_13_75/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F16_AMX_13_75/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.42</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.08</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.341248</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.116741</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R3</name>
					<radius>0.2918</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.297357</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.341248</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.116741</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L3</name>
					<radius>0.2918</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.297357</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_1</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_1</soundNPC>
			<hullPosition>0.000000 0.868507 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F16_AMX_13_75/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.05059 1.34983</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>1500</weight>
			<maxLoad>16350</maxLoad>
			<terrainResistance>0.8 0.9 1.6</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>145</maxHealth>
			<maxRegenHealth>110</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_AMX_13_Type_1R>
		<Chassis_AMX_13_Type_2A>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.223867 -2.440456 0.000000</min>
					<max>1.223867 2.286371 1.063716</max>
				</bbox>
				<points>
					<normal>0.000000 -0.002590 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_13_Type_2A</userString>
			<description>#france_vehicles:Chassis_AMX_13_Type_2A_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F16_AMX_13_75/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F16_AMX_13_75/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F16_AMX_13_75/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.42</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.08</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.341248</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.116741</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R3</name>
					<radius>0.2918</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.297357</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.341248</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.116741</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L3</name>
					<radius>0.2918</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.297357</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_1</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_1</soundNPC>
			<hullPosition>0.000000 0.868507 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F16_AMX_13_75/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.05059 1.34983</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>1500</weight>
			<maxLoad>16350</maxLoad>
			<terrainResistance>0.7 0.8 1.4</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>42</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>155</maxHealth>
			<maxRegenHealth>115</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_AMX_13_Type_2A>
	</chassis>
	<turrets0>
		<Turret_1_FL_10_Type_C>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.914531 -0.854984 -0.017751</min>
					<max>0.908381 0.866835 0.401762</max>
				</bbox>
				<points>
					<normal>-0.000039 0.604307 -1.258522</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_FL_10_Type_C</userString>
			<description>#france_vehicles:Turret_1_FL_10_Type_C_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F16_AMX_13_75/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F16_AMX_13_75/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F16_AMX_13_75/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F16_AMX_13_75/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.333092 0.095007</gunPosition>
			<armor>
				<armor_1>40</armor_1>
				<armor_2>20</armor_2>
				<armor_3>15</armor_3>
				<armor_4>0</armor_4>
			</armor>
			<primaryArmor>armor_1 armor_2 armor_2</primaryArmor>
			<weight>2900</weight>
			<maxHealth>200</maxHealth>
			<rotationSpeed>50</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_SA49>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.815311 -1.551687 -0.459775</min>
							<max>0.752048 3.236013 0.626228</max>
						</bbox>
						<points>
							<normal>0.002092 0.513215 -1.592699</normal>
						</points>
					</blitz>
					<maxAmmo>48</maxAmmo>
					<pitchLimits>-6 8</pitchLimits>
					<unlocks>
						<gun>_75mm_SA50<cost>5820</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F16_AMX_13_75/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F16_AMX_13_75/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F16_AMX_13_75/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F16_AMX_13_75/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>40</armor_1>
						<armor_2>40</armor_2>
						<armor_3>20</armor_3>
						<armor_4>20</armor_4>
						<armor_5>40</armor_5>
						<armor_6>20</armor_6>
						<armor_7>10</armor_7>
						<armor_8>0</armor_8>
						<armor_9>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<armor_10>30</armor_10>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>13</reloadTime>
					<clip>
						<count>3</count>
						<rate>30</rate>
					</clip>
					<shotDispersionFactors>
						<turretRotation>0.18</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000000 0.173581 1.92005</rayStart>
							<rayEnd>0.0676111 0.0888467 1.92005</rayEnd>
							<rayUp>0.08 0.08 0.000000</rayUp>
							<size>0.47</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>1.12 1.12 0.000000 0.000000</tiling>
					</camouflage>
				</_75mm_SA49>
				<_75mm_SA50>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.815311 -1.551687 -0.459775</min>
							<max>0.752048 4.312562 0.626228</max>
						</bbox>
						<points>
							<normal>0.000084 0.512373 -1.591695</normal>
						</points>
					</blitz>
					<maxAmmo>48</maxAmmo>
					<pitchLimits>-6 6</pitchLimits>
					<unlocks>
						<vehicle>AMX_13_90<cost>113000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F16_AMX_13_75/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/french/F16_AMX_13_75/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/french/F16_AMX_13_75/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F16_AMX_13_75/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>40</armor_1>
						<armor_2>40</armor_2>
						<armor_3>20</armor_3>
						<armor_4>20</armor_4>
						<armor_5>40</armor_5>
						<armor_6>20</armor_6>
						<armor_7>10</armor_7>
						<armor_8>0</armor_8>
						<armor_9>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<armor_10>30</armor_10>
						<gun>20</gun>
					</armor>
					<reloadTime>11.5</reloadTime>
					<clip>
						<count>3</count>
						<rate>30</rate>
					</clip>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000000 0.176936 2.87083</rayStart>
							<rayEnd>0.11535 0.115857 2.86729</rayEnd>
							<rayUp>0.079 0.074 0.000000</rayUp>
							<size>0.552</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>1.12 1.12 0.000000 0.000000</tiling>
					</camouflage>
				</_75mm_SA50>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.832529 0.0740964 -1.22576</rayStart>
					<rayEnd>-0.434243 0.0737545 -1.18877</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.851413 0.190094 -1.13584</rayStart>
					<rayEnd>0.453733 0.172237 -1.09674</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.7</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>true</showEmblemsOnGun>
			<physicsShape>1.390 -0.282 0.954 0.000 2.000 0.192 0.266 0.000 0.598 0.500 0.121 0.500 0.237 0.000 0.023</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_2000-3999</turretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_2000-3999</turretRotatorSoundGear>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_FL_10_Type_C>
	</turrets0>
	<engines>
		<SOFAM_8Gxb>shared<unlocks>
				<engine>Baudouin_6F_11_SRY<cost>8000</cost>
				</engine>
			</unlocks>
		</SOFAM_8Gxb>
		<Baudouin_6F_11_SRY>shared<unlocks>
				<engine>Detroit_Diesel_6V53T<cost>11000</cost>
				</engine>
			</unlocks>
		</Baudouin_6F_11_SRY>
		<Detroit_Diesel_6V53T>shared</Detroit_Diesel_6V53T>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<SCR_528F>shared</SCR_528F>
	</radios>
</root>
